Bug 172530 - gtk srpm build don't clear update-scrips
gtk srpm build don't clear update-scrips
Product: Fedora
Classification: Fedora
Component: gtk+ (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2005-11-06 06:52 EST by Nickolay V. Shmyrev
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-11-08 16:51:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Nickolay V. Shmyrev 2005-11-06 06:52:01 EST
After rebuild of gtk srpm /usr/src/redhat/BUILD still contains
update-gdk-pixbuf-loaders and so on. 

I expect they should be deleted in %clean section.

Note You need to log in before you can comment on or make changes to this bug.